/* -- Generated CSS file for glamour_theme theme -- */
/* layout 03 */
@media screen and (min-width:980px) {
    #container .wrapper {
        display:table;}
	#container .wrapper:after {
		display:none;}
    #container #content {
        float:none; 
        display:table-cell; 
        vertical-align:top;
        padding:1.5% 1.5% 3% 1.5%;}
    #container #aside {
        float:none; 
        display:table-cell; 
        vertical-align:top;
        padding:1.5% 1.5% 3% 1.5%;}}




/* GENERAL
=========================================== */
body { 
    background:#0f0f0f url("images/bckgr.jpg") center top no-repeat;
    font-family:'Open Sans', Helvetica, Arial, sans-serif;
    color:#eee;}
#container .wrapper {
    background-color: #141414;
    padding: 0;}
#content {
    background: url("images/content-bck.png") no-repeat scroll left top transparent;}
    
a  { color: #B882DC; }

.themeBG {background-color:#59267C; color:#fff;}
.ifc { color:#fff;}
.dialogBox .ifc { color:#111;}
.activated, .activated:before { color: #debd53; }


/* HEADER
================================================= */
header {padding:2em 0 1.4em 0; color:#fff;}
#welcome {padding-top:.5em;}
#signinDropdownContainer {background-color:#222;}
body:not(#c-Home) header, .authorized header { padding: .8em 0; }
.authorized #welcome { padding-top: 1rem; }

/* top menu */
#authorizedUser #user-submenu,
#welcome .profileLinks > li > A {
    color: #fff;
	background-color: #222;
    background-image:linear-gradient(rgba(255,255,255,.2), transparent);
    box-shadow:2px 2px 0 rgba(0,0,0,.3), 0 1px 0 rgba(255,255,255,.3) inset;
	border:none;}
#authorizedUser li:hover #user-submenu,
#welcome .profileLinks > li > A:hover,
#authorizedUser .dropdownContainer {
    background-color: #333;
    color: #fff;}
.dark-theme .profileLinks #my-updates OL LI.my-updates-row.new-update {background-color:#444;}
.dark-theme .profileLinks #my-updates OL LI.my-updates-row.new-update A {color: #FFF;}

    
/* MAIN HORIZONTAL NAV
============================================= */
#menu .wrapper {
    background-color: #1e1e1e;
    background-image: linear-gradient(to top, #1f1f1f, #313131);
    border-bottom: 1px solid #111;
    border-top: 1px solid #4c4c4c;
    border-radius: 5px 5px 0 0;
    padding:2px 0 2px 1em;}
/* NAV - LEVEL 1 */
#menu .wrapper > UL > LI > A {border-top:1px solid transparent; font-family:Arial; letter-spacing:1px;}
#menu .wrapper > UL > LI:hover > A {background:#563270; background-image: linear-gradient(to top, #3c224f, #653a83); border-top:1px solid #8A7A96; border-radius:3px 3px 0 0;}
/* NAV - LEVEL 2 (submenu) */
#menu UL UL {background-color: #563270; background-image: linear-gradient(to top, #3c224f, #3c224f); border-bottom:2px solid #7A4E99;}
#menu .wrapper > UL LI:hover UL LI A:hover {background:#502E69; color:#fff;}



/* aside */
#aside {
    background-color: #1e1e1e;
    box-shadow: 1px 0 0 #262626 inset;}
#appMsgContainer {
    border: none;
    background-color: #2C2C2C;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 1px 1px 0 #111111 inset, 1px 1px 0 rgba(255, 255, 255, 0.2);
    color: #9B9B9B;}
#aside .box H3, #aside .box H4, #aside .box H5 {
    border: medium none;
    color: #EEEEEE;
    font-weight: bold;
    text-transform: uppercase;}

.upgradeInfo {
    background-color: transparent;
    background-color: rgba(0, 0, 0, 0.3);
    border-color: #333333;
    border-width: 1px;
    margin: 1em 0;
    padding: 2em;}




/* BUTTONS 
=========================================== */
button,
input[type="submit"],
input[type="button"], 
.m-button,
.ib-btn,
.btn {
    background-color: #59267C;
    background-image:linear-gradient(rgba(255,255,255,.1), rgba(0,0,0,.3));
    box-shadow: 0 1px 0 rgba(255,255,255,.4) inset;
    text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.6);
    color: #FFFFFF;
    border-radius: 5px;
    border: none;
    font-weight: bold;}

button:hover,
input[type="submit"]:hover,
input[type="button"]:hover, 
.m-button:hover,
.btn:hover,
.ib-btn:hover {
    background-color: #792DAB;
    color: #FFFFFF;}

.viewMore A {font-weight: normal;}

.memberTools LI {
    background-color: rgba(255, 255, 255, 0.1);
    background-image: none;}
.memberTools LI:hover {
    background-color: rgba(255, 255, 255, 0.05);}

/* icon buttons */
.btn-icon {
    color:#eee;
    background-color: #222;
    background-image:linear-gradient(rgba(255,255,255,.2),rgba(0,0,0,.3));
    box-shadow:0 1px 0 rgba(255,255,255,.35) inset, 1px 1px 1px rgba(0,0,0,.5);
    border:none;}
.btn-icon:hover {
    color:#111;
    background-color: #e0e0e0;}





.dark-theme .thumbnail .avatar-options UL LI A:hover {
    color: #FFF;
}


UL.profiles.columnView > LI {
    border: 1px solid #303030;}





/* TABS - style 01 dark
========================================== */
.taboid {
    background:rgba(0,0,0,.1);
    display:inline-block;
    border-radius:9px;
    padding:.1em .2em;
    border-bottom:1px solid rgba(255,255,255,.2);
    border-top:1px solid rgba(0,0,0,.6);
    box-shadow:inset 1px 1px 3px rgba(0,0,0,.25);
    font-size:1.3em;}
.taboid li a {
    background-color:#333;
    background-image:linear-gradient(rgba(0,0,0,0),rgba(0,0,0,.4));
    color:#fff;
    text-shadow:1px 1px 1px rgba(0,0,0,.5);
    border:1px solid transparent;
    border-color: rgba(255,255,255,.3) rgba(255,255,255,.1) rgba(0,0,0,.6) transparent;
    box-shadow:1px 1px 1px rgba(0,0,0,.25);
    margin:3px;}
.taboid li a:hover {
    background-color:#484848;
    background-image:linear-gradient(rgba(0,0,0,0),rgba(0,0,0,.4));
    color:#fff;}
.taboid li.selected a {
    background-color: #65447d;
    background-image:linear-gradient(rgba(0,0,0,0),rgba(0,0,0,.3));}
.dropdownMore > LI OL {
    color:#333;}


UL.thumbs_new LI .media-caption {
    opacity:1; background:#000; background:rgba(0,0,0,.65); color:#fff;}
UL.thumbs_new LI .media-caption a {
    color:#F9EBC5; font-weight:bold;}



/* footer */
#footer {color: #ccc;}
#footer a {color: #B882DC;}



/* inbox */
UL.threads LI.read {
    border-color: #3C3C3C;
    color: #999999;}
UL.threads LI.unread {
    background-color: #27172A !important;
    font-weight:bold;
    border-color: #3C3C3C;}
UL.threads LI.selected, ul.threads li.unread.selected {
    background-color: #35203A !important;}
UL.threads {
    border-color: #3C3C3C;}
UL.threads LI.unread .messagePreview, UL.threads LI.unread .msg-count {
    color: #FFFFFF;}

.dark-theme UL.messages LI.owner .messageBody { background-color: #30223a; }
.dark-theme UL.messages LI.owner .messageBody:before { color: #30223a; }

.dark-theme #reply_message #reply_text {
	background-color:#111; 
	background:rgba(0,0,0,.6);
	border-color:1px solid rgba(0,0,0,.8); }
#threadReply .msgpics_wrapper LI.msgpics_imageitem.selected LABEL {
    background-color: #24192b;
    border-color: #4a2f5d;}
#threadReply .msgpics_wrapper {
    border-color: rgba(255, 255, 255, 0.2);}

LI.ads-email .threadTitle > span {
    background-color: #6f3e71;
    color: #fff;}
.datetime {
    color: #ccc;}







/* ~~ hp adjustments 
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
.hp642 body {background:#0f0f0f url("//global.dvipcdn.com/homepages/franclust/images/leather-bg.jpg") center top no-repeat;}

.hp668 body {background:#141414 url(images/norway_two_bg.jpg) 50% 0 repeat-x;}

.hp725 body {background: #181320;}

.hp803 body {background:#1F132B url(images/es_dark_sex_bg.png) center top repeat-x;}

.hp816 body:not(#c-Home), 
.hp816.authorized body {background: #3a1b40;}

.hp822 body {background:#08101D url("images/cabaret_bg.jpg") center top no-repeat;}

.hp1223 { background: url("//global.dvipcdn.com/homepages/purple_middle_east/img/site_bg.png") no-repeat scroll 50% 0 / contain #0c091d;}
.hp1223 body { background: url("//global.dvipcdn.com/homepages/purple_middle_east/img/pattern.png") repeat-x scroll 50% -13px rgba(0, 0, 0, 0);}

.hp1131 body:not(#c-Home),
.hp1131.authorized body {background:#211b3d;}
.hp1131 #content {background: transparent;}





/* VARIOUS OTHER TWEAKS
=================================================== */

.paged {
    color: #CCCCCC;}

/* chat */
.chat-button:hover,
.chat-button .wrap { color:#5A2C7A;}

/* irena dec.2015 - upgrade page */
#support-chat {color:#333;}


/* temp until fixed in base */
.chat-flyout-body {background:#eee;}
.ember-view .chat-flyout-body a, #more-tabs A {color:#333;}

/* upgrade */
#c-account_upgrade .profileTeaser {color: #333333;}
    
/* cisco jan.2014. adv search color fix */
.advSearchOptions.setPref {background-color:#222;}
.simpleDropdownMenu dl dt {color:#333;}

/* Daniil 22.02.2013 */
#popup-overlay h5 { color: #000; }

/* hp adjustment */
.hp426 body {background:#090505; border-top:8px solid #d31680;}

/* m.rancic,15.05.2014. */
.upgradeInfo { background: none; }

/* m.rancic,22.07.2014. */
#tooltip { color: #000; }

/* upgrade price color fix */
.service-price .price .amount { color:#FFECA1 !important; font-weight:bold; text-shadow:1px 1px 1px rgba(0,0,0,.4);}
.dark-theme .payment_options label.selected {color:#fff !important; }